m3u8_media:
- manifest_edit.plugins.m3u8_media.hls_inline_custom_tags:
  # This plugin can be used to inline X-MESSAGE-DATA payloads from
  # EXT-X-DATERANGE tags in a media playlist.
  # You can choose to keep or remove the original EXT-X-DATERANGE tag after
  # inlining.
  - id: '.*'
    class: 'http://unified-streaming.com/hls/inline'
    remove-EXT-X-DATERANGE: false